uuid:
  -
    value: cde0e756-a43a-4296-b121-9b6a1123417b
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:05:49+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p><strong><img alt=\"Erecthion, Acropolis\" data-entity-type=\"file\" data-entity-uuid=\"b58fb4af-2f5e-4ab4-a88f-a6f9652b8dce\" src=\"/sites/default/files/inline-images/shutterstock_111885668-Acropolis_erecthion.jpg\" />1. The Acropolis, Athens:&nbsp;</strong>In the heart of modern&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/attica/athens\">Athens</a>,&nbsp;the iconic rock of the ancient Acropolis rises up to greet every new visitor in turn. The cornerstone of European civilisation, it is still a marvel, a reminder of what mankind is capable of. Here you’ll finally see with your own eyes the creations of the Golden Age you studied in school: the Parthenon, the Propylaia, the Temple of Athena Nike, the Erechtheum with its famous Caryatids. Τo get a fuller picture of the glory that was Greece, you’ll also want to visit the other important Athenian monuments: the theatres of Dionysos and Herodes Atticus, the Areopagus, the Pnyx, the Kerameikos ancient cemetery, the Ancient Agora and the Roman Forum, the columns of the temple of Olympian Zeus and Hadrian’s Gate. Not to forget, of course, the atmospheric old neighbourhoods of Plaka, Philopappos, Monastiraki and Thiseion. The entire history of Ancient Greece lies at your feet.</p>\r\n"
    format: basic_html
    processed: "<p><strong><img alt=\"Erecthion, Acropolis\" data-entity-type=\"file\" data-entity-uuid=\"b58fb4af-2f5e-4ab4-a88f-a6f9652b8dce\" src=\"/sites/default/files/inline-images/shutterstock_111885668-Acropolis_erecthion.jpg\" />1. The Acropolis, Athens:\_</strong>In the heart of modern\_<a href=\"https://www.discovergreece.com/en/mainland/attica/athens\">Athens</a>,\_the iconic rock of the ancient Acropolis rises up to greet every new visitor in turn. The cornerstone of European civilisation, it is still a marvel, a reminder of what mankind is capable of. Here you’ll finally see with your own eyes the creations of the Golden Age you studied in school: the Parthenon, the Propylaia, the Temple of Athena Nike, the Erechtheum with its famous Caryatids. Τo get a fuller picture of the glory that was Greece, you’ll also want to visit the other important Athenian monuments: the theatres of Dionysos and Herodes Atticus, the Areopagus, the Pnyx, the Kerameikos ancient cemetery, the Ancient Agora and the Roman Forum, the columns of the temple of Olympian Zeus and Hadrian’s Gate. Not to forget, of course, the atmospheric old neighbourhoods of Plaka, Philopappos, Monastiraki and Thiseion. The entire history of Ancient Greece lies at your feet.</p>\n"
    summary: ''
    summary_processed: ''
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
